
/* ---------Loader--------------------------------------*/
.loader-holder {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:100;
	background:#484F55;
}
.loader {
	position:fixed;
	top:50%;
	left:50%;
	margin:-4px 0 0 -52.5px;
	width:105px;
	height:8px;
}
#movingBallG{
	position:relative;
	width:105px;
	height:8px;
}
.movingBallLineG{
	position:absolute;
	left:0px;
	top:3px;
	height:2px;
	width:105px;
	background:rgba(255,255,255,0.21);
}
.movingBallG{
	background:#fff;
	position:absolute;
	top:0;
	left:0;
	width:8px;
	height:8px;
	-moz-border-radius:4px;
	-moz-animation-name:bounce_movingBallG;
	-moz-animation-duration:1.3s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:linear;
	-webkit-border-radius:4px;
	-webkit-animation-name:bounce_movingBallG;
	-webkit-animation-duration:1.3s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:linear;
	-ms-border-radius:4px;
	-ms-animation-name:bounce_movingBallG;
	-ms-animation-duration:1.3s;
	-ms-animation-iteration-count:infinite;
	-ms-animation-direction:linear;
	-o-border-radius:4px;
	-o-animation-name:bounce_movingBallG;
	-o-animation-duration:1.3s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:linear;
	border-radius:4px;
	animation-name:bounce_movingBallG;
	animation-duration:1.3s;
	animation-iteration-count:infinite;
	animation-direction:linear;
}
@-moz-keyframes bounce_movingBallG{
	0%{
		left:0px;
	}
	50%{
		left:97px;
	}
	100%{
		left:0px;
	}
}
@-webkit-keyframes bounce_movingBallG{
	0%{
		left:0px;
	}
	50%{
		left:97px;
	}
	100%{
		left:0px;
	}
}
@-ms-keyframes bounce_movingBallG{
	0%{
		left:0px;
	}
	50%{
		left:97px;
	}
	100%{
		left:0px;
	}
}
@-o-keyframes bounce_movingBallG{
	0%{
		left:0px;
	}
	50%{
		left:97px;
	}
	100%{
		left:0px;
	}
}

@keyframes bounce_movingBallG{
	0%{
		left:0px;
	}
	50%{
		left:97px;
	}
	100%{
		left:0px;
	}
}
/* ---------Content Styles--------------------------------------*/

.swiper-container{
	width:100%;
	height:100%;
	z-index:10;
	position:relative;
}
#canvas-holder{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100% !important;
	overflow:hidden;
	z-index:-1;
	opacity:0.5;
}
.slide-bg {
	background-size: cover !important;
	background-attachment: scroll!important;
	background-position: 50%;
	background-repeat:repeat;
}
.swiper-slide {
	 position:relative;
	 z-index:10;
}

.wrapper , .content-inner {
	float:left;
	width:100%;
	position:relative;
	z-index:7;
}
.content-holder {
	float:left;
	max-width:600px;
	position:relative;
	padding-left:50px;
}

.overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:3;
	background:#292929;
	opacity:0.6;
}
.hmoov:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-moz-box-shadow: inset 0 0 0 44px #5F6061;
	-webkit-box-shadow: inset 0 0 0 44px #5F6061;
	box-shadow: inset 0 0 0 44px #5F6061;
	opacity:0.7;
}
section {
	width:80%;
	margin:0 auto;
	position:relative;
	padding-top:150px;

}
#fall-holder {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:200%;
	z-index:-1;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	opacity:0.8;
}
#audio-control {
	position:absolute;
	top:90%;
	left:5%;
	width:31px;
	height:31px;
	z-index:2;
	cursor:pointer;
	background-image:url(../images/audio.gif);
	background-repeat:no-repeat;
	background-position:bottom;
 
}
.as {
	background-image:url(../images/audio-stop.png) !important ;
	background:rgba(255,255,255,0.051)
}

/*------ Home - ------------------------------------------------*/
.home {
	margin-top:80px;
}
.logo {
	position:absolute;
	top:150px;
	left:0;
	width:100%;
}
ul.countdown {
	max-width:550px;
	width:92%;
	margin:0px auto;
	position: relative;
}
.counter-content {
	float:left;
	width:100%;
	position:relative;
	top:50%;
	margin-top:-25px;
}
ul.countdown li {
	float:left;
	width:25%;
	position:relative;
}
ul.countdown li span {
	display: block;
	font-weight: 300;
	font-size: 52px;
	color: rgb(255, 255, 255);
}
ul.countdown li p {
	margin: 0px;
	font-size: 14px;
	letter-spacing: 0.04em;
	line-height: 20px;
	font-weight: 300;
}
.hero-text {
	position:absolute;
	bottom:120px;
	left:0;
	width:100%;
}
.hero-text h2 {
	font-size:22px;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:2px;
	position:relative;
}
.hero-text h2:before {
	content:'';
	position:absolute;
	bottom:-20px;
	left:50%;
	margin-left:-35px;
	width:70px;
	height:2px;
	background:rgba(255,255,255,0.51)
}
.media-container {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
}
.video-holder{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden !important;
    top: 0;
    left: 0;
    padding: 0 !important;
}
.video-holder iframe , #player {
    position: absolute;
    top: -75px;
    left: 50%;
    width: 100%;
    height: 100%;
    display: block;
}
#player{
	left:0;
}
#slides{
	position:absolute !important;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slides-fullscreen-img , .slides-fullscreen-img2 , .slides-no-anim{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
	width: 110%;
	height: 100%;
	top:0;
	left:0;
	position:absolute;
}
.slides-fullscreen-img {
	-webkit-animation: spinAround 120s linear infinite;
	-moz-animation: spinAround 120s linear infinite;
	animation: spinAround 120s linear infinite;
}
.slides-fullscreen-img2{
	-webkit-animation: spinAround2 120s linear infinite;
	-moz-animation: spinAround2 120s linear infinite;
	animation: spinAround2 120s linear infinite;
}
.bg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size: cover;
	background-attachment: scroll;
	background-position: center;
	background-repeat:repeat;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/*------ About ------------------------------------------------*/
.about p , .contact p {
	float:left;
	text-align:left;
	max-width:600px;
	padding-bottom:20px;
}
.about p {
	font-size: 13px;
	line-height: 22px;
}
.about h3 , .contact h3 {
	font-size:32px;
	font-weight:500;
	margin:40px 0 30px;
	text-transform:uppercase;
	text-align:left;
	position:relative;
}
.about h4 {
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:left;
	margin-bottom:20px;
}
.section-decor {
	position:absolute;
	top:0;
	left:0;
	width:1px;
	height:100%;
	background:rgba(255,255,255,0.21)
}
.section-decor:before {
	content:'';
	position:absolute;
	top:43px;
	left:-2px;
	width:5px;
	height:50px;
	background:#fff;
}
.btn {
	float:left;
	margin-top:20px;
	color:#fff;
	padding:6px 20px;
	border-radius:4px;
	border:1px solid #fff;
	cursor:pointer;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
}
.btn:before , .btn:after{
	content:'';
	position:absolute;
	top:0;
	width:0;
	height:100%;
	background:rgba(255,255,255,0.21);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn:before {
	left:0;
}
.btn:after {
	right:0;
}
.btn:hover:after , .btn:hover:before  {
	width:50%;
}
/*------Subscribe ------------------------------------------*/
.subcribe-form{
	margin:-150px  auto 0;
	position:relative;
	max-width:350px;
}
.subcribe-form-holder {
	position:absolute;
	top:30px;
	left:0;
	width:100%;
	z-index:20;
}
.subcribe-form form {
	float:left;
	width:100%;
	position:relative;
	background:rgba(255,255,255,0.20);
	height:40px;
}
#subscribe input.enteremail{
	float:left;
	width:70%;
	height:40px;
	background:none;
	border:none;
	border-right:none;
	padding-left:10px;
	outline:none;
	-webkit-appearance: none;
	border-radius:0;
	color:#fff !important;
}
#subscribe input.enteremail::-webkit-input-placeholder{
    color:#fff !important;
}
#subscribe input.enteremail:-moz-placeholder{
    color:#fff !important;
}
#subscribe input.enteremail::-moz-placeholder{
    color:#fff !important;
}
#subscribe input.enteremail:-ms-input-placeholder{
    color:#fff !important;
}
#subscribe  .subscribe-button{
	float:left;
	height:40px;
	background:none;
	border:none;
	width:30%;
	color:#fff;
	cursor:pointer;
	border-radius:none;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#subscribe  .subscribe-button:hover {
	opacity:0.8;
}
.subscribe-message {
	width:100%;
	float:left;
	margin-top:20px;
	text-align:left;
}
.subscribe-message i {
	font-size:18px;
	padding-right:10px;
}
.subscribe-message.error i {
	color:#e52f40
}
/*------ contact - ------------------------------------------------*/
.hide-con-info {
	 position:relative;
	 top:0;
}
.contact-info-holder {
	max-width:600px;
}
.contact-info li , .contact-info {
	width:100%;
	float:left;
	padding:10px 0;
}
.contact-info li a {
	float:left;
	text-align:left;
	position:relative;
	color:#fff;
}
.contact-info li a i {
	margin-right:20px;
	font-size:22px;
	line-height:50px;
	color:#fff;
	text-align:center;
}
.contact-form-holder {
	max-width:600px;
	position:absolute;
	top:10px;
	left:50px;
	visibility: hidden;
	-webkit-transform: scale(2.7);
	-moz-transform:scale(2.7);
	transform: scale(2.7);
	opacity:0;
	-webkit-transform: perspective(200px) rotateY(15deg);
	-moz-transform: perspective(200px) rotateY(15deg);
	-o-transform: perspective(200px) rotateY(15deg);
	-ms-transform: perspective(200px) rotateY(15deg);
	transform: perspective(200px) rotateY(15deg);
}
#contact-form {
	width:100%;
	float:left;
}
#contact-form input[type="text"] , textarea {
	float:left;
	width: 100%;
	background:none;
	margin-bottom:20px;
	font-size: 12px;
	height:50px;
	border-radius: none;
	padding-left:8px;
	color:#fff;
	border-radius:4px;
	border:0;
	border:1px solid rgba(255,255,255,0.5);
	-webkit-appearance: none;
}
#contact-form textarea {
	height:170px;
	resize:none;
	padding:6px 10px;
	overflow: auto;
}
#contact-form #submit{
	border:none;
	line-height:14px;
	color:#fff;
	cursor:pointer;
	width:130px;
	font-size:12px;
	position:relative;
	background:none;
	-webkit-appearance: none;
	overflow:hidden;
	border:1px solid rgba(255,255,255,0.5);
	border-radius:4px;
	height:40px;
	margin-bottom:50px;
}
#contact-form input[type="submit"]:hover{
	background:#fff;
}
#contact-form #submit i {
	position:absolute;
	top:-100%;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
	font-size:16px;
	line-height:40px;
}
#contact-form #submit span {
	position:absolute;
	left:0;
	width:100%;
	height:100%;
	top:0;
	line-height:40px;
}
#contact-form #submit i , #contact-form #submit span {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#contact-form #submit:hover  i{
	top:0;
}
#contact-form #submit:hover  span{
	top:100%;
}
.error_message {
	text-align:left;
	font-size:13px;
	position:relative;
	padding:10px;
	color:#e52f40;
}
#success_page h4{
	text-align:left;
	font-size:18px;
}
#success_page h5 {
	margin-top:10px;
	text-align:left;
	padding-bottom:10px;
	color:#fff;
}
#message fieldset {
	border:none;
}
.show-form {
	margin-bottom:40px;
}
.close-form {
	position:absolute;
	top:60px;
	right:0;
	width:20px;
	height:20px;
	cursor:pointer;
}
.close-form span {
	position:absolute;
	top:14px;
	width:100%;
	left:0;
	height:1px;
	background:rgba(255,255,255,1.0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.close-form span.rcd {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.close-form span.lcd {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.close-form:hover span {
	-webkit-transform: rotate(-765deg);
	-moz-transform: rotate(-765deg);
	-o-transform: rotate(-765deg);
	-ms-transform: rotate(-765deg);
	transform: rotate(-765deg);
}
/*------ css-animation - ------------------------------------------------*/
.transition{
	-webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;
}
.transition2{
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.vis-form{
	-webkit-transform: perspective(200px) rotateY(-15deg) scale(0.45);
	-moz-transform: perspective(200px) rotateY(-15deg) scale(0.45);
	-o-transform: perspective(200px) rotateY(-15deg) scale(0.45);
	-ms-transform: perspective(200px) rotateY(-15deg) scale(0.45);
	transform: perspective(200px) rotateY(-15deg) scale(0.45);
	opacity:0.2;
	top:20%;
}
.vis-form2{
	-webkit-transform: scale(1.0);
	-moz-transform:scale(1.0);
	transform: scale(1.0);
	opacity:1;
	visibility:visible;
	-webkit-transform: perspective(200px) rotateY(0deg);
	-moz-transform: perspective(200px) rotateY(0deg);
	-o-transform: perspective(200px) rotateY(0deg);
	-ms-transform: perspective(200px) rotateY(0deg);
	transform: perspective(200px) rotateY(0deg);
}
.vis-menu{
	-webkit-transform: scale(0.65);
	-moz-transform:scale(0.65);
	transform: scale(0.65);
}
@-webkit-keyframes spinAround {
	from {
		-webkit-transform: rotateY(0deg)
	}
	to {
		-webkit-transform:scale(5.0) rotate(-80deg);
	}
}
@-moz-keyframes spinAround {
	from {
		-moz-transform: rotateY(0deg)
	}
	to {
		-moz-transform: scale(5.0) rotate(-80deg);
	}
}
@keyframes spinAround {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: scale(5.0) rotate(-80deg);
	}
}
@-webkit-keyframes spinAround2 {
	from {
		-webkit-transform: rotateY(0deg)
	}
	to {
		-webkit-transform:scale(5.0) rotate(80deg);
	}
}
@-moz-keyframes spinAround2 {
	from {
		-moz-transform: rotateY(0deg)
	}
	to {
		-moz-transform: scale(5.0) rotate(80deg);
	}
}
@keyframes spinAround2 {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: scale(5.0) rotate(80deg);
	}
}
/*------  Responsive ------------------------------------------------------*/
@media only screen and  (max-width: 1236px) {
.slide-bg {
	background-position:50%!important;
}
.top-decor:before{
	width:70%;
}
#nav {
	width:70px;
}
}
@media only screen and  (max-width: 1036px) {
.overlay:before {
	display:none;
}
.nav-button {
	top:50px;
	left:50px;
}
.arrow-right  {
	right:52px;
	top:60px;
}
.arrow-left {
	top:60px;
	left:100%;
	margin-left:-132px;
}
}
@media only screen and  (max-width: 768px) {
.counter-content {
	top:0;
	margin-top:200px;
}
ul.countdown li {
	width:50%;
}
.hero-text {
	position:relative;
	bottom: auto;
	margin-top:50px;
	float:left;
	padding-bottom:50px;
}
section {
	padding-top:80px;
}
}
@media only screen and  (max-width: 540px) {
.decor-holder {
	display:none;
}
ul.countdown li {
	width:100%;
}
.vis-menu{
	-webkit-transform: scale(0.3);
	-moz-transform:scale(0.3);
	transform: scale(0.3);
}
.subcribe-form-holder {
	top:130px;
}
}